%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% -------------Added by caicai-------------
%% What's in this package
%
%% readme.m
%
%% Reference: (NOTE: U used in the codes is W in the paper)
%  Hongping Cai, Krystian Mikolajczyk, and Jiri Matas. Learning linear discriminant projections for dimensionality reduction of image descriptors.
%  In BMVC 2008: Proceedings of the 19th British Machine Vision Conference, vol. 1, pages 503-512, Leeds, UK, September 2008. 
%
%% Author:
%  Hongping Cai         (hongpingcai@hotmail.com), 
%  Krystian Mikolajczyk (k.mikolajczyk@surrey.ac.uk)
%
%%
% ----------- 14th, Nov, 2009 --------------
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%% demo_learn_projections.m (run this demo first)
%      -- A matlab demo for learning Linear Discriminant Projections (LDP) with simulating strategy
%% demo_project_feature.m   (need projection matrix as input)          
%      -- A matlab demo for generating sift features and projecting them with LDP
%% desc_vidi_64_angles.ln 
%      -- a binary for generating sift features  (see the end of demo_*.m for help)
%         compiled on a 64-bit Linux machine
%% other functions (see demo_*.m for details)
%
%%